Subject: Re: CDK on Windows98
From: [email-masked] (Jeffrey Russell Horner)

12 Sep 1998 06:14:44 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Hello,

I copied the attached email here as a reference from the September
archive ( since I just joined the list).

If it's not too much trouble, I would like someone to give a more detailed
explanation about the errors I recieve when trying to install cdk on my
Windows98 box.

I vaguely remember getting the same error as Fredrik Gustafson the
first time I tried installing cdk. But after that first time I haven't been
able to reproduce it. Now, when I execute (double-click)  cdk.exe, here are
the actions that happen:

	1) cdk decompresses itself
	2) prompts me for a temporary directory (I take the default)
	3) and produces two error windows:
		a) 'The command line could not be executed' - I can
		    only press the OK button
		b) then this error window appears:
		   
		   PackageFromTheWeb Error

		    Unable to execute "C:\TMP\SETUP.EXE" /SMS

And that's it. No install for me... 

I gleaned from the second error window that Cygnus is using
PackageFromTheWeb from InstallShield to bundle cdk.exe, so I visited
their website to see if I could find any clues; I came up dry.

Then I cd'ed to "C:\TMP\" and tried executing setup.exe by itself. It replied:
'A device on your system is not working properly' ( I paraphrase).

Thus ends my experience with cdk on Windows98. I would greatly appreciate
any and all responses, clues, incantations, etc. to solve my problem.

Thanks,

****************************************************************
Jeff Horner        The University of Tennessee     CS Department
423 974-2841            fax: 423 974-8296         104 Ayres Hall
http://www.cs.utk.edu/~jhorner/        Knoxville, TN  37996-1301              

>From [email-masked]  Wed Sep  9 16:04:30 1998
>Received: (from majordom@localhost)
>       by runyon.cygnus.com (8.8.7-cygnus/8.8.7) id OAA16292;
>        Tue, 8 Sep 1998 14:49:16 -0700 (PDT)
>Received: from logopolis.cygnus.com (logopolis.cygnus.com [205.180.230.233])
>        by runyon.cygnus.com (8.8.7-cygnus/8.8.7) with ESMTP id OAA16288;
>        Tue, 8 Sep 1998 14:49:08 -0700 (PDT)
>Received: (noer@localhost) by logopolis.cygnus.com (8.8.7/8.6.4) id OAA03760; Tue
>, 8 Sep 1998 14:49:08 -0700
>Message-ID: <[email-masked]>
>Date: Tue, 8 Sep 1998 14:49:08 -0700
>From: Geoffrey Noer <[email-masked]>
>To: Fredrik Gustafson <[email-masked]>
>Cc: [email-masked]
>Subject: Re: CDK on Windows98?
>References: <[email-masked]>
>Mime-Version: 1.0
>Content-Type: text/plain; charset=us-ascii
>X-Mailer: Mutt 0.85e
>In-Reply-To: <[email-masked]>; f
>rom Fredrik Gustafson on Thu, Sep 03, 1998 at 11:32:03AM +0200
>Sender: [email-masked]
>Precedence: bulk
>
>On Thu, Sep 03, 1998 at 11:32:03AM +0200, Fredrik Gustafson wrote:
>>
>> Hi!
>> Is there a simple way (yet) to get CDK up and running on Windows98?
>> Right now cdk.exe stops with the error message 
> "Setup is nable to find installation languages in C:\TMP\SETUP.LID file.
> Error 105"
>
>This is generic install problem unrelated to Win98.  Your download was
>corrupted, /tmp doesn't exist, or something else like that is confused.
>
>-- 
>Geoffrey Noer
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".